<!DOCTYPE html>
<html lang="en" moznomarginboxes mozdisallowselectionprint>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <meta name="google" content="notranslate">
	  <link type="image/ico" href="favicon.ico" />
    <title><%= htmlWebpackPlugin.options.title %></title>

    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/emailjs-com@2.3.2/dist/email.min.js"></script>
    <script type="text/javascript">
      (function(){
          emailjs.init("user_9qh5qtJIkCqj2upVU0aEJ");
      })();
    </script>
  </head>
  <body style="margin:0px; overflow: hidden">
  
    <div data-js="app"></div>

    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

    <script type="text/javascript" src="https://cdn.emailjs.com/sdk/2.3.2/email.min.js"></script>

    <script src="https://unpkg.com/react@16.4.0/umd/react.production.min.js"></script>
    <script src="https://unpkg.com/react-dom@16.4.0/umd/react-dom.production.min.js"></script>
    
  </body>
</html>
